body{
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.cabecera{
	margin: 20px auto 10px auto;
	display: block;
	border-bottom: 1px solid #e5e5e5;
	width: 800px;
	padding-bottom: 10px;
}
.contenedorFormulario{
	min-width: 200px;
	width: auto;
	max-width: 400px;
	display: block;
	margin: 12px auto;
}
.messageResponse{
	margin-top: 10px;
	font-weight: bold;
}
.bloquePrincipal{
	width: 800px;
	padding: 10px 20px;
	display: block;
	margin: 0 auto;
}
.bloqueFormulario{
	width: 760px;
}
.bloqueFormulario > div{
	display: inline-block;
	margin-bottom: 15px;
	margin-right: 10px;
}
.bloqueFormulario > div > input, .bloqueFormulario > div > select{
	width: 100%;
}
[name=emailVoluntarioContenedor]{
	width: 750px;
}
[name=fichaVoluntarioContenedor]{
	width: 350px;
}
[name=calleVoluntarioContenedor]{
	width: 400px;
}
[name=nombreVoluntarioContenedor], [name=apellidoPVoluntarioContenedor], [name=apellidoMVoluntarioContenedor],
[name=estadoVoluntarioContenedor], [name=municipioVoluntarioContenedor], [name=coloniaVoluntarioContenedor],
[name=tel1VoluntarioContenedor], [name=celVoluntarioContenedor], [name=tel3VoluntarioContenedor]
{
	width: 240px;
}
[name=escolaridadVoluntarioContenedor], [name=ocupacionVoluntarioContenedor]{
	width: 224px;
}
[name=nacimientoVoluntarioContenedor]{
	width: 180px;
}
[name=cpVoluntarioContenedor]{
	width: 126px;
}
[name=intVoluntarioContenedor],[name=extVoluntarioContenedor], [name=cantidadVoluntarioContenedor]{
	width: 90px;
}
[name=sexoVoluntarioContenedor]{
	width: 80px;
}
[name=fichaVoluntario]{
	width: 280px !important;
}
.uploadImage, .openImagen{
	cursor: pointer;
	width: 24px;
	margin-left: 5px;
}
.bloquePie{
	margin-top: 20px;
	width: 760px;
	text-align: center;
}

.ui-datepicker{
	font-size: 11px;
}
.ui-datepicker-month, .ui-datepicker-year{
	color: black !important;
}
}